Subject: Re: [PATCH] ci(check-whitespace): update stale file top comments

From: Junio C Hamano <[email-masked]>
Date: Sun, 21 Nov 2021 23:05:30 -0800

"hakre via GitGitGadget" <[email-masked]> writes:

> From: hakre <[email-masked]>
>
> Earlier a066a90d (ci(check-whitespace): restrict to the intended
> commits, 2021-07-14) changed the check-whitespace task to stop using a
> shallow clone, and cc003621 (ci(check-whitespace): stop requiring a
> read/write token, 2021-07-14) changed the way how the errors the task
> discovered is signaled back to the user.
>
> They however forgot to update the comment that outlines what is done in
> the task. Correct them.
>
> Signed-off-by: Hans Krentel (hakre) <[email-masked]>
> ---

I've manually corrected what is queued in my tree, but the name and
address recorded on the in-body From: line should match what is on
the signed-off-by line.  Please make sure I do not have to manually
fix your commits next time.

Thanks.